Re: [pfSense] RRD alternatives

2017-02-23 Thread Wolf Noble
Is it likely that there will ever be a collectd package for pfsense? I’d really love one. I’ve just had a bear of a time getting a dev environment up to try to make a package for it. > On Feb 18, 2017, at 9:24 AM, Jeppe Øland wrote: > > Yeah I much prefer the old graphs

Re: [pfSense] pfsense twitter account making rude comments.

2017-02-23 Thread Peder Rovelstad
MUA == Made Up Acronym lol Top posting is useful. It's like being at a cocktail party and you leave the conversation to get a meatball. When you return, you ask, "What did I miss?" and you just drop down one line to review. Die, bottom posting, just die. :) Back to your regularly scheduled

Re: [pfSense] pfsense twitter account making rude comments.

2017-02-23 Thread Adam Thompson
Not just default - many MUAs (gmail, outlook, virtually every web-based service) don't correctly handle or in some cases even _permit_ the traditional method at all. Much like IRC and two spaces a a period, in-line or appended replies are now historical relics, broadly replaced by things that

Re: [pfSense] pfsense upgrade problems?

2017-02-23 Thread WolfSec-Support
nope, upgraded about 20 different test boxes/vm's already without any issue had same prob in past with (nearly) death harddisk/ssd. so download was good, storing bad = bad checksum. Besten Dank. Freundliche Grüsse, WolfSec-Support WolfSec Postanschrift: Swiss Post Box: 104213 Zürcherstrasse

Re: [pfSense] pfsense upgrade problems?

2017-02-23 Thread Renato Botelho
On 22/02/17 15:23, Eero Volotinen wrote: > The process will require 14 MiB more space. > > 73 MiB to be downloaded. > > Fetching php56-5.6.30.txz: .. done > > pkg: php56-5.6.30 failed checksum from repository This kind of error can happen for 2 reasons: 1. Metadata is out of date. In this